@charset "utf-8";

/* =============================================================================

	BASE

============================================================================= */

html {
	font-size: 62.5%;
}

body {
	background: #fff;
	color: #333;
	font-size: 1.6em;
	font-family: Verdana, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	word-break: break-all;
}

#wrapper {}

.layout_global_wrap {
	display: flex;
	max-width: 1100px;
	margin: 0 auto 8rem;
	padding: 0 1rem;
}

.layout_global_wrap_l {
	flex: 1;
	position: relative;
	max-width: 800px;
	min-height: 800px;
}

.layout_global_wrap_r {
	position: relative;
	width: 280px;
	padding: 10px 0 0 30px;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	image-rendering: -webkit-optimize-contrast;
}

a img {
	overflow: hidden;
}

a img:hover {
	opacity: 0.7;
}

a:link {
	color: #00ace7;
}
a:hover {

}
a:active {
	color: #00ace7;
}
a:visited {
	color: #00ace7;
}

@media screen and ( max-width: 1024px ) {

	.layout_global_wrap {
		display: block;
		max-width: initial;
		max-width: auto;
		padding: 0;
	}

	.layout_global_wrap_l {
		max-width: initial;
		max-width: auto;
		min-height: initial;
		min-height: auto;
	}

	.layout_global_wrap_r {
		width: 100%;
		padding-left: 0;
	}

}

@media screen and ( max-width: 599px ) {

	.fixed_wrap_l {
		margin: 0 0 2rem 0;
	}

}

/* =============================================================================

	COMMON PARTS

============================================================================= */

.common_bg {
	background: #00ace7;
}
.common_bg_news,
.common_bg_news2,
.common_bg_statement {
	background: #c1272d;
}
.common_bg_action {
	background: #8cc63f;
}
.common_bg_fromlocal {
	background: #fbb03b;
}
.common_bg_plaza,
.common_bg_effort,
.common_bg_column {
	background: #487ac0;
}
.common_bg_archives {
	background: #be7dbc;
}
.common_bg_download {
	background: #00ace7;
}

.common_title_1 {
	margin-bottom: 2.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid #ccc;
	color: #00ace7;
	font-size: 2rem;
}

.common_title_1::before {
	content: '';
	margin-right: 0.8rem;
	border-left: 5px solid #00ace7;
}


.common_wrap_1 {
	display: flex;
	justify-content: space-between;
	max-width: 800px;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 2px dotted #ccc;
}

.common_wrap_1.no_image {
	display: block;
}

.common_wrap_1:last-of-type {
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid #ccc;
}

.common_wrap_1 .wrap_text {
	position: relative;
	width: calc(100% - 310px);
	padding-bottom: 3.5rem;
}

.common_wrap_1.no_image .wrap_text {
	width: 100%;
}

.common_wrap_1 .category_date {
	margin-bottom: 0.8rem;
}

.common_wrap_1 .category {
	display: inline-block;
	margin: 0 1rem 1rem 0;
	padding: 0.5rem 2rem;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1;
}

.common_wrap_1 .category:hover {
	opacity: 0.7;
}

.common_wrap_1 .date {
	color: #999;
	font-size: 1.3rem;
}

.common_wrap_1 .title {
	margin-bottom: 1.5rem;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
}

.common_wrap_1 .text {
	color: #616161;
	line-height: 1.6;
}

.common_wrap_1 .link a {
	position: absolute;
	bottom: 0;
	right: 0;
	display: inline-block;
	padding: 0.3rem 2rem;
	border: 1px solid #616161;
	color: #616161;
	font-size: 1.4rem;
}

.common_wrap_1 .link a:hover {
	background: #00ace7;
	color: #fff;
}

.common_wrap_1 .wrap_img {
	max-width: 310px;
	padding-left: 1.5rem;
}

@media screen and ( max-width: 1024px ) {

	.common_wrap_1 {
		max-width: initial;
		max-width: auto;
	}

}

@media screen and ( max-width: 599px ) {

	.common_wrap_1 {
		flex-direction: column-reverse;
	}

	.common_wrap_1 .title {
		font-size: 1.8rem;
	}

	.common_wrap_1 .wrap_text {
		width: 100%;
	}

	.common_wrap_1 .category {
		margin: 0 0.5rem 0.5rem 0;
	}

	.common_wrap_1 .wrap_img {
		max-width: initial;
		max-width: auto;
		padding: 0 0 2rem;
	}

}

/* =============================================================================

	HEADER

============================================================================= */

#header {
	padding-top: 1rem;
}

@media screen and ( max-width: 1024px ) {

	#header {
		padding: 0 0 4rem;
	}

}

@media screen and ( max-width: 599px ) {

	#header {
		padding-top: 0;
	}

}

/* =============================================================================

	GLOBAL NAVIGATION
	SCROLL HEADER

============================================================================= */

#gnavi {
	padding-bottom: 4rem;
}

#scroll_header {
	display: flex;
	align-items: center;
	position: fixed;
	z-index: 5;
	top: -50px;
	max-width: 800px;
	width: 100%;
	margin-right: 270px;
	transition: .5s;
	background: #fff;
	padding: 1rem 0;
}

#scroll_header.show {
	top: 0;
}

#scroll_header .logo {
	width: 150px;
	padding-right: 20px;
}

#gnavi .navi_list,
#scroll_header .navi_list {
	display: flex;
	justify-content: space-between;
	gap: 0.3rem;
}

#gnavi .navi_list {
	margin-top: 0.3rem;
}

#scroll_header .navi_list {
	width: calc(100% - 150px);
}

#gnavi .navi_item,
#scroll_header .navi_item {
	position: relative;
	flex: 1;
	display: flex;
	min-height: 30px;
	font-size: 1.2rem;
	line-height: 1.4;
}

#gnavi .navi_item a,
#scroll_header .navi_item a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 0.5rem;
	color: #fff;
	font-weight: bold;
}

#gnavi .navi_item a:hover,
#scroll_header .navi_item a:hover {
	opacity: 0.7;
}

#gnavi .navi_list_sub,
#scroll_header .navi_list_sub {
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 100;
	width: 100%;
	background: #fff;
}

#gnavi .navi_sub_item,
#scroll_header .navi_sub_item {
	border-top: 1px solid #fff;
}

#gnavi .navi_sub_item a,
#scroll_header .navi_sub_item a {
	min-height: 30px;
}

@media screen and ( max-width: 1024px ) {

	#gnavi,
	#scroll_header {
		display: none;
	}

}

@media screen and ( max-width: 599px ) {


}

/* =============================================================================

	HAMBURGER

============================================================================= */

#hamburger {

}

#hamburger .btn,
#hamburger .navi {
	display: none;
}

@media screen and ( max-width: 1024px ) {

	#hamburger .btn {
		position: fixed;
		top: 5px;
		right: 5px;
		z-index: 100;
		width: 40px;
		height: 40px;
		border: 1px solid #00ace7;
		background: #fff;
	}
	#hamburger .btn span {
		position: absolute;
		left: 0;
		width: 28px;
		height: 4px;
		background-color: #00ace7;
		border-radius: 4px;
	}
	#hamburger .btn,
	#hamburger .btn span {
		display: inline-block;
		transition: all .5s;
		box-sizing: border-box;
	}
	#hamburger .btn span:nth-of-type(1) {
		top: 6px;
		left: 5px;
	}
	#hamburger .btn span:nth-of-type(2) {
		top: 17px;
		left: 5px;
	}
	#hamburger .btn span:nth-of-type(3) {
		bottom: 6px;
		left: 5px;
	}

	#hamburger .btn.active span:nth-of-type(1) {
		-webkit-transform: translateY(11px) rotate(-45deg);
		transform: translateY(11px) rotate(-45deg);
	}
	#hamburger .btn.active span:nth-of-type(2) {
		opacity: 0;
	}
	#hamburger .btn.active span:nth-of-type(3) {
		-webkit-transform: translateY(-11px) rotate(45deg);
		transform: translateY(-11px) rotate(45deg);
	}

	#hamburger .navi {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 90;
		width: 100%;
		height: 100vh;
		background: #fff;
	}

	#hamburger .search_form {
		display: flex;
		margin: 5px 50px 0 5px;
	}

	#hamburger .search_field {
		width: calc(100% - 40px);
		padding: 0 1rem;
		border: 1px solid #00ace7;
		border-right: none;
	}

	#hamburger .search_submit {
		width: 40px;
		height: 40px;
		background: #00ace7;
		text-align: center;
	}

	#hamburger .search_submit:hover {
		opacity: 0.7;
	}

	#hamburger .navi_list {
		margin-top: 2rem;
	}

	#hamburger .navi_item a {
		display: block;
		padding: 1rem;
		border-bottom: 1px solid #fff;
		color: #fff;
		text-decoration: none;
	}

	#hamburger .navi_sub_item a {
		display: block;
		padding: 1rem 1rem 1rem 3rem;
		border-bottom: 1px solid #fff;
		color: #fff;
		font-size: 1.4rem;
		text-decoration: none;
	}

}

@media screen and ( max-width: 599px ) {

}

@media screen and ( max-width: 320px ) {

	#hamburger .navi_item a {
		padding: 1.2rem;
	}

}

/* =============================================================================

	CONTENTS / MAIN

============================================================================= */

#contents {}

#main {
	min-height: 300px;
}

#main h1 {
	margin-bottom: 1.5em;
	color: #00ace7;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.4;
}

#main article > .category {
	display: inline-block;
	margin-bottom: 1em;
	padding: 0.5rem 2rem;
	font-size: 1.2rem;
	color: #fff;
}

body.cat #main h1 {
	padding: 5px 15px;
	color: #fff;
	font-size: 2rem;
}

.entry {
	line-height: 1.8;
}

.entry .featured_image {
	margin-bottom: 4rem;
}

.entry h2 {
	margin: 2em 0 1em;
	color: #877e79;
	font-size: 2.4rem;
	font-weight: bold;
}

.entry h2:first-child {
	margin-top: 0;
}

.entry p {
	margin-bottom: 0.75em;
}

.entry strong {
	font-weight: bold;
}

.entry ul {
	margin-left: 20px;
	margin-bottom: 0.75em;
	padding: 0;
	list-style-type: disc;
}

.entry ol {
	margin-left: 25px;
	margin-bottom: 1.5rem;
	padding: 0;
	list-style-type: decimal;
}

.entry table {
	margin-bottom: 0.75em;
	border-collapse: collapse;
}

.entry table th,
.entry table td {
	border: 1px solid #999;
}

.entry .aligncenter,
.entry div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.entry .alignleft {
	float:left;
	margin-right: 1.5rem;
	margin-bottom: 1.5rem;
}

.entry .alignright {
	float:right;
	margin-left: 1.5rem;
	margin-bottom: 1.5rem;
}

.entry .wp-caption {
	text-align: center;
	padding-top: 0.4rem;
	margin: 0 1rem 1rem;
	font-size: 1.4rem;
}

.entry .wp-caption p {
	margin: 0.5rem;
}

.entry .iframe_wrap {
	position: relative;
	width: 100%;
	margin: 20px 0 10px;
	padding-top: 56.25%;
}

.entry .iframe_wrap iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.entry input[type="text"],
.entry input[type="password"],
.entry input[type="email"],
.entry textarea {
	width: 100%;
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #ccc;
}

.entry select {
	padding: 5px;
	border: 1px solid #ccc;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
}

.entry input[type="submit"] {
	width: 10em;
	margin: 1.5em auto;
	padding: 10px;
	background: #00ace7;
	color: #fff;
	text-align: center;
}

.entry input[type="submit"]:hover {
	opacity: 0.7;
}

.entry .required {
	color: #c00;
}

#main .wp-pagenavi {
	padding-top: 30px;
	text-align: center;
}

#main .wp-pagenavi a,
#main .wp-pagenavi span {
	display: inline-block;
	margin: 5px !important;
}

#main .wp-pagenavi a:hover {
	border-color: #00ace7;
}

#main .wp-pagenavi span.current {
	border-color: #bfbfbf;
}

#main article > .sns {
	clear: both;
	display: flex;
	justify-content: flex-end;
	padding-top: 50px;
}

#main .return_btn {
	padding-top: 50px;
	text-align: center;
}

#main .return_btn a {
	display: inline-block;
	padding: 10px 50px;
	border: 1px solid #616161;
	background: #fff;
	color: #616161;
}

#main .return_btn a:hover {
	background: #00ace7;
	color: #fff;
}


@media screen and ( max-width: 1024px ) {

	#main {
		padding: 0 2rem;
	}

}

@media screen and ( max-width: 599px ) {

	#main {
		padding: 0 1rem;
	}

	#main h1 {
		margin-bottom: 1em;
		font-size: 2rem;
	}

	body.cat #main h1 {
		padding: 3px 10px;
		font-size: 1.8rem;
	}

	.entry {
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.entry .featured_image {
		margin-bottom: 1rem;
	}

	.entry h2 {
		font-size: 1.8rem;
	}

}

/* =============================================================================

	SUB

============================================================================= */

#sub {
	position: fixed;
	z-index: 5;
	max-width: 250px;
	background: #fff;
}

#sub .search {
	margin-bottom: 4rem;
}

#sub .search_form {
	display: flex;
}

#sub .search_field {
	width: calc(100% - 40px);
	padding: 0 10px;
	border: 1px solid #00ace7;
	border-right: none;
}

#sub .search_submit {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background: #00ace7;
}

#sub .search_submit:hover {
	opacity: 0.7;
}

#sub .saninsen2022 {
	margin-bottom: 1rem;
}

#sub .download {
	margin-bottom: 1rem;
}

#sub .sns_address {
	margin-bottom: 1rem;
}


#sub .sns {}

#sub .sns_item {
	margin-bottom: 1rem;
}

#sub .archive {
	margin-top: 4rem;
}

#sub .archive select {
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
}

@media screen and ( max-width: 1024px ) {

	#sub {
		position: static;
		max-width: initial;
		max-width: auto;
		margin-top: 2rem;
		padding: 2rem 2rem 0;
		border-top: 1px solid #ccc;
	}

	#sub .search {
		display: none;
	}

	#sub .recruitment {
		margin-bottom: 3rem;
		text-align: center;
	}

	#sub .sns {
		display: flex;
		justify-content: center;
	}

	#sub .sns_item {
		padding: 1rem;
	}

	#sub .download {
		text-align: center;
	}

	#sub .download img {
		max-width: 50%;
	}

	#sub .sns_address{
		text-align: center;
	}

	#sub .sns_address img {
		max-width: 50%;
	}

}

@media screen and ( max-width: 599px ) {

	#sub {
		padding: 2rem 1rem 0;
	}

	#sub .sns_item {
		padding: 0.5rem;
	}

}

/* =============================================================================

	FOOTER

============================================================================= */

#footer {
	padding: 1.5rem 1rem 3rem;
	background: #00ace7;
}

#footer .pagetop {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 100;
	max-width: 59px;
}

#footer .navi_list_outer {
	max-width: 1100px;
	margin: 0 auto 4rem;
	padding: 0 1rem;
}

#footer .navi_list {
	max-width: 800px;
	letter-spacing: -.4em;
}

#footer .navi_item {
	display: inline-block;
	padding: 0 1rem;
	border-left: 1px solid #fff;
	font-size: 1.4rem;
	letter-spacing: normal;
}

#footer .navi_item:last-of-type {
	border-right: 1px solid #fff;
}

#footer .navi_item a {
	color: #fff;
}

#footer .navi_item a:hover {
	text-decoration: underline;
}

#footer .copyright {
	color: #fff;
	text-align: center;
}

@media screen and ( max-width: 1024px ) {

	#footer {
		padding: 1rem;
	}

	#footer .navi_list_outer {
		display: none;
	}

}

@media screen and ( max-width: 599px ) {


}
